

.nwx-catalog-search-thumbnail, .nwx-catalog-search-thumbnail.ui-state-active {
    height: 50px;
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    margin: 0 0 0 0.5rem !important;
    padding: 0 !important;
    border: unset;
    background: unset;
    color: unset;
}

.nwx-catalog-search-thumbnail > img {
    height: 100%;
    width: 100%;
}

.nwx-catalog-search-search-result-item {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eaeaea;
    cursor: pointer;
}

.nwx-catalog-search-label, .nwx-catalog-search-label.ui-state-active {
    padding: 0 1rem !important;
    text-overflow: ellipsis;
    overflow: hidden;
    border: unset;
    background: unset;
    color: unset;
    align-self: center;
    justify-self: center;
    line-height: .75rem;
}

.nwx-catalog-search-no-results {
    padding: 1rem;
    pointer-events: none;
    cursor: none;
}

#search-all-products {
    width: 25em !important;
}

#shop-search-box input, #shop-search-box-mobile input {
    border-radius: 5px;
    padding-left: 35px;
    width: 100% !important;
}
